- NAME
- VERSION
- DESCRIPTION
- OVERRIDDEN METHODS
  - Instance Methods
    - version

# NAME

TAP::Parser::Result::Version - TAP syntax version token.

# VERSION

Version 3.38

# DESCRIPTION

This is a subclass of TAP::Parser::Result. A token of this class will be returned if a version line is encountered.

     TAP version 13
     ok 1
     not ok 2

The first version of TAP to include an explicit version number is 13.

# OVERRIDDEN METHODS

Mainly listed here to shut up the pitiful screams of the pod coverage tests. They keep me awake at night.

- `as_string`

- `raw`

## Instance Methods

### `version`

      if ( $result->is_version ) {
         print $result->version;
      }

This is merely a synonym for `as_string`.